.calculatorWindow {
  width: 360px;
  max-width: 360px;
  border-radius: 7px;
  padding: 0 !important;
  overflow: hidden; }

#calculatorContent .row {
  margin: 12px;
  width: calc(100% - 24px) !important;
  max-width: calc(100% - 24px) !important; }

.value {
  font-feature-settings: "tnum";
  margin-right: 6px; }

#calculatorMinimal .titlebar:after {
  margin-left: 40px; }
#calculatorMinimal form {
  padding: 0 !important;
  margin: 0 !important;
  height: 100% !important; }
#calculatorMinimal .calculatorSection {
  margin: 0 !important;
  padding: 0 !important; }
#calculatorMinimal #calculatorHistory {
  height: 128px; }
#calculatorMinimal #calculatorResults {
  border-bottom-width: 0px !important; }
#calculatorMinimal .calculatorButtonRow {
  width: 100% !important; }
  #calculatorMinimal .calculatorButtonRow .button {
    font-size: 120%;
    min-height: 46px;
    min-width: 64px;
    line-height: 46px;
    margin: 0 !important;
    border-radius: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px; }

#calculatorResults {
  margin: 0;
  height: 32px;
  line-height: 32px;
  padding-top: 32px;
  padding-bottom: 8px;
  border-radius: 0;
  font-size: 28px;
  text-align: right;
  background: #ffffff;
  border: 1px solid #cdc7c2; }

#calculatorConversionToolbar {
  margin-bottom: 12px; }

#calculatorHistory {
  height: 64px;
  line-height: 32px;
  padding-top: 32px;
  padding-bottom: 8px;
  padding-right: 2px;
  border-radius: 0;
  font-size: 28px;
  text-align: right;
  background: #f2f2f2;
  border: 1px solid #cdc7c2;
  border-bottom: 0; }

.info-view {
  padding: 0px;
  padding-bottom: 4px; }

.equation-symbol {
  padding: 0px 12px; }

#calculatorSections {
  width: 100%;
  display: flex;
  flex-direction: row; }
  #calculatorSections .calculatorSection {
    width: auto;
    min-width: auto;
    flex-grow: 1; }
  #calculatorSections .calculatorButtonRow {
    width: 100%;
    display: flex;
    flex-direction: row; }
    #calculatorSections .calculatorButtonRow .button {
      margin: 2px;
      width: auto;
      flex-grow: 3; }

.calculatorSection {
  display: inline-block;
  vertical-align: bottom;
  border-color: #cdc7c2 !important;
  padding-left: 6px;
  padding-right: 2px; }
  .calculatorSection:first-child {
    border-left: none; }
  .calculatorSection .button {
    display: inline-block;
    padding: 8px 12px;
    margin-top: 4px;
    line-height: 24px;
    font-feature-settings: "tnum";
    text-align: center; }
  .calculatorSection .number-button {
    font-size: 120%;
    font-family: "cantarell_bold", sans-serif; }

#calculatorEqualsButton {
  width: 78px; }

#calculatorAdvanced .button {
  min-width: 40px; }

.bit-toggle-button {
  padding: 1px;
  min-width: 9px; }

.history-view {
  border-width: 0 0 1px 0; }

.history-entry {
  border-top: 1px solid #cdc7c2;
  padding: 6px 3px;
  font-size: 1.3em; }

.history-entry .equation-label {
  /* word-spacing: 2px; Doesn't work (yet) in GTK */ }

.history-entry .equation-symbol {
  font-weight: lighter; }

/* Used for MathVariablePopover */
row.popover-row {
  border-bottom: 1px groove #cdc7c2;
  min-height: 35px; }

/*# sourceMappingURL=calculator.css.map */
